body {
    background:url(/images/layout2/bg.png) #eaeaea;
}

body,table,div,p {
    font-family:Ubuntu, sans-serif;
    font-weight:400;
    font-size:10pt;
    line-height:16pt;
    color:#888;
    margin:0;
    padding:0;
}

p {
    margin: 14px 0;
}

b {
    color:#ce8e94;
    font-weight:700;
}

i {
    color:#d4b5c0;
}

h1 {
    color:#a26077;
    font-size:13pt;
    font-size:25pt;
    line-height:30pt;
    font-family:Parisienne, cursive;
    font-weight:500;
    text-transform:lowercase;
    text-indent: 15px;
    border-left:25px solid #f1f1f1;
    margin: 10px 0 -5px 0;
    text-shadow:1px 1px 0 #eee;
}

h2 {
    color:#c55f68;
    letter-spacing:2pt;
    font-size:13pt;
    font-family:Ubuntu, sans-serif;
    font-weight:200;
    font-style:italic;
    text-transform:lowercase;
    text-align:left;
    line-height:14pt;
    border-bottom:1px dashed #c6d3b3;
    margin-bottom:-5px;
    margin-top:20px;
    text-indent: 10px;
}

h3 {
    color:#999;
    letter-spacing:1pt;
    font-size:12pt;
    font-family:Ubuntu, sans-serif;
    font-weight:200;
    font-style:normal;
    text-transform:uppercase;
    text-align:left;
    line-height:14pt;
    border-bottom:1px dashed #c6d3b3;
    margin-bottom:5px;
    margin-top:10px;
}

h4 {
    color:#aaa;
    letter-spacing:1pt;
    font-size:11pt;
    font-family:Ubuntu, sans-serif;
    font-weight:200;
    font-style:italic;
    text-transform:lowercase;
    text-align:left;
    line-height:14pt;
    border-bottom:1px dashed #c6d3b3;
    margin-bottom:5px;
    margin-top:20px;
}

h4.first {
    color:#aaa;
    letter-spacing:1pt;
    font-size:11pt;
    font-family:Ubuntu, sans-serif;
    font-weight:200;
    font-style:italic;
    text-transform:lowercase;
    text-align:left;
    line-height:14pt;
    border-bottom:1px dashed #c6d3b3;
    margin-bottom:5px;
    margin-top:0px;
}

#Navigation a,#Navigation a:visited {
    text-transform:uppercase;
    letter-spacing:1pt;
    border-bottom:1px solid #eaeaea;
    text-decoration: none;
    font-size:10pt;
    line-height:16pt;
    text-align:center;
    display:block;
    color:#dfa6ab;
}

#Navigation a:hover,#Navigation a:active {
    text-transform:uppercase;
    letter-spacing:1pt;
    font-size:10pt;
    border-bottom:1px solid #dfa6ab;
    line-height:16pt;
    text-align:center;
    display:block;
    color:#aaa;
}

#Navigation a.nope {
    border-bottom: none;
}

#Footer a,#Footer a:visited {
    color:#fff;
    text-decoration: none;
}

a:link, a:visited {
    color:#dfa6ab;
    text-decoration:underline;
}

a:hover {
    color:#aaa;
    text-decoration:line-through;
}

#title {
    position:relative;
    top:10px;
    left:430px;
    width:0;
    font-size:35pt;
    line-height:45pt;
    font-family:Parisienne, cursive;
    font-weight:500;
    color:#fff;
    text-shadow: 0px 0px 20px rgba(255,255,255,0.7);
}

#subtitle {
    position:relative;
    top:-2px;
    left:570px;
    width:160px;
    font-weight:600;
    font-size:9pt;
    line-height:11pt;
    letter-spacing:1pt;
    text-transform:uppercase;
    text-shadow:1px 1px 0 #743d50;
    color:#fff;
    padding:1px;
text-align: center;
background: #d4b5c0;
-webkit-border-radius: 10px 0px 10px 0px;
-moz-border-radius: 10px 0px 10px 0px;
border-radius: 10px 0px 10px
}

#Background_x {
    position:absolute;
    top:0;
    left:0;
    background:#d4b5c0;
    height:235px;
    width:100%;
    margin:0;
    padding:0;
    z-index: -1;
}

#Container {
    width:1000px;
    margin:0 auto 0 auto;
    padding:0;
}

#Header {
    float:left;
    width:800px;
    background:url(/images/layout2/header.jpg);
    height:235px;
    margin:0;
    padding:0;
}

#Content {
    float:left;
    background:#fff;
    width:780px;
    margin:0;
    padding:0 10px 10px;
	text-align: justify;
}

#Navigation {
    float:right;
    background:#fff;
	margin-top: 110px;
    width:160px;
    padding:10px;
}

#Infobox {
    float:left;
    margin-top:10px;
    padding:0;
    font-size:9pt;
}

#Footer {
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    font-size:7pt;
    background:#bbb;
    clear:left;
    padding:3px;
}

table {
    margin-top:10px;
    margin-bottom:10px;
    background:#fff;
    padding:0;
border-collapse: collapse;
}

.head {
	font-weight: bold;
	color: #fff;
	background-color: #d4b5c0;
	border-bottom: 1px solid #ad8593;
	text-align: center;
	text-transform: lowercase;
	letter-spacing: 1px;
}

td {
	padding:3px;
}

.sub {
	background:#f6f6f6;
	padding:3px;
	border-bottom: 1px solid #ddd;
}

.subc {
	text-align: center;
	background:#eaeaea;
	padding:3px;
	border-bottom: 1px solid #ddd;
}

.event3 {
	background: #f6f6f6;
	border: 1px solid #ddd;
	font-size: 24pt;
	letter-spacing: 1px;
	padding: 10px;
	font-family: courier;
}

* {
    margin:0;
    padding:0;
}

.clearfix {
	clear: both;
}

.box {
	padding: 6px;
	background: #f3eff1;
-webkit-border-radius: 10px 0px 10px 0px;
-moz-border-radius: 10px 0px 10px 0px;
border-radius: 10px 0px 10px
}

input, textarea, option, select {
	color: #222;
	background: #eee; 
	border: none;
	border-bottom: 1px solid #ddd; 
	padding: 3px;
}

.card {
	padding: 6px;
	margin: 1px;
	background-color: #eadae0;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.card:hover {
	background-color: #ddd;
}

.cardlist {
	font-size: 0.85em;
	text-align: center;
	border-radius: 5px;
	background-color: #f1f1f1;
	-moz-box-shadow: 1px 1px #ddd;
	-webkit-box-shadow: 1px 1px #ddd;
	box-shadow: 1px 1px #ddd;
	padding: 7px;
}

.memberlist {
	font-size: 0.85em;
	text-align: center;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px #ddd;
	-webkit-box-shadow: 1px 1px #ddd;
	box-shadow: 1px 1px #ddd;
	padding: 7px;
}

table.special {
	border-collapse: separate;
	border-spacing: 12px;
	border: none;
}

a.info span {
	display: none
}	

a.info:hover span { 
	font-weight: normal;
	display: block;
	position: absolute;
	width: 350px;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #f1f1f1; 
	color: #555;
}